index:
   path: /
   controller: App\Controller\DefaultController::index

articles:
   path: /articles/{articleId}
   controller: App\Controller\DefaultController::articles
   
write:
   path: /write
   controller: App\Controller\DefaultController::write